set(ITKEigen3_LOADED 1)
set(ITKEigen3_ENABLE_SHARED "0")
set(ITKEigen3_DEPENDS "")
set(ITKEigen3_PUBLIC_DEPENDS "")
set(ITKEigen3_TRANSITIVE_DEPENDS "")
set(ITKEigen3_PRIVATE_DEPENDS "")
set(ITKEigen3_LIBRARIES "Eigen3::Eigen")
set(ITKEigen3_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-5.3")
set(ITKEigen3_LIBRARY_DIRS "")
set(ITKEigen3_RUNTIME_LIBRARY_DIRS "${ITK_INSTALL_PREFIX}//opt/local/lib/itk")
set(ITKEigen3_TARGETS_FILE "")
set(ITKEigen3_FACTORY_NAMES "")

set(ITK_USE_SYSTEM_EIGEN "ON")
set(Eigen3_DIR "/opt/local/share/eigen3/cmake")
find_package(Eigen3 3.3 REQUIRED CONFIG)

